{
    "dc_identifier": "nl.gm0158.2c.2021.1347554-2",
    "dc_title": "Gemeenteraad digitaal met live uitzending 2021-04-01 - Afgeven van een ontwerp verklaring van geen bedenkingen ten behoeve van de sloop en nieuwbouw van emissiearme pluimveestallen op het perceel Eibergsestraat 211",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2021-04-01. Onderdeel: Afgeven van een ontwerp verklaring van geen bedenkingen ten behoeve van de sloop en nieuwbouw van emissiearme pluimveestallen op het perceel Eibergsestraat 211.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/848153",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2021-04-01",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "125",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0158.2c.2021.1347554-2",
    "dc_externalIdentifier": "1347557",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-04-01",
    "foi_meetingNumber": "1347554",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347554-2.doc.1",
            "dc_title": "Raadsvoorstel ontwerp verklaring van geen bedenkingen ten behoeve van de sloop en nieuwbouw van emissiearme pluimveestallen ter plaatse van de Eibergsestraat 211",
            "foi_fileName": "Raadsvoorstel ontwerp verklaring van geen bedenkingen ten behoeve van de sloop en nieuwbouw van emissiearme pluimveestallen ter plaatse van de Eibergsestraat 211.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9848877/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347554-2.doc.2",
            "dc_title": "(ONTWERP-) OMGEVINGVERGUNING WABO 54 (anoniem)",
            "foi_fileName": "(ONTWERP-) OMGEVINGVERGUNING WABO_54 (anoniem).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9848901/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347554-2.doc.3",
            "dc_title": "VOF Schotman Haaksbergen -- ROB-25-2-2020 (anoniem)",
            "foi_fileName": "VOF Schotman Haaksbergen -- ROB-25-2-2020 (anoniem).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9848898/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347554-2.doc.4",
            "dc_title": "Uitspraak Rechtbank",
            "foi_fileName": "Uitspraak Rechtbank.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9927333/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1347554-2.doc.5",
            "dc_title": "Advies ODT inzake rechterlijke uitspraak Friesland (anoniem)",
            "foi_fileName": "Advies ODT inzake rechterlijke uitspraak Friesland (anoniem).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9927335/1"
        }
    ]
}